



@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Vollkorn:ital,wght@0,400..900;1,400..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #cf2b2b;
	--bs-secondary: #87d3d3;
	--bs-primary-rgb: 207, 43, 43;
	--bs-secondary-rgb: 135, 211, 211;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Lato", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #252525;
	--bs-body-color-rgb: 37, 37, 37;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Vollkorn", serif;
	--bs-headers-font-weight: 800;
	--rz-container-width: 1476px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #CF2B2B;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(207, 43, 43, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:var(--bs-body)}
h2,.h2{font-size: min(40px, 6.2vw); color:var(--bs-body)}
h3,.h3{font-size: min(36px, 5.4vw); color:var(--bs-body)}
h4,.h4{font-size: min(32px, 4.8vw); color:var(--bs-body)}
h5,.h5{font-size: min(24px, 4.4vw); color:var(--bs-body)}
h6,.h6{font-size: min(20px, 4.2vw); color:var(--bs-body)}

a {
	color: #CF2B2B;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.25rem, 3vw);
	--bs-btn-padding-y: min(.65rem, 3vw);
	--bs-btn-font-family: "Lato", sans-serif;
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #cf2b2b;
	--bs-btn-border-color: #6c757d;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #F33;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #F33;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #cf2b2b;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #cf2b2b;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #F33;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #F33;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #000000;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #000000;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 320px;
	--rz-left-col-padding: 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #000000;
	--rz-freeform-left-col-fill-bg: #ffffff;
	--rz-right-col-width: 1236px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 72px 0 72px 72px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 500px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #87d3d3;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.64) 0%, rgba(0, 0, 0, 0.64) 100%);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: #6c1515;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: 32px 32px 32px 32px;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: #6c1515;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: 32px 32px 32px 32px;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 32px;
	--rz-submenu-title-bg: #6c1515;
	--rz-submenu-title-font-color: #000000;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 48px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #125e5e;
	--bs-breadcrumb-item-padding-x: 24px;
	--bs-breadcrumb-item-active-color: #808080;
	--bs-breadcrumb-link-color: #ff3333;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: absolute;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 380px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #000000;
	--rz-nav-link-hover-color: #ffffff;
	--rz-nav-link-hover-bg-color: #CF2B2B;
	--rz-nav-link-padding-x: 12px;
	--rz-nav-link-padding-y: 38px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #000000;
	--rz-nav-mega-second-child-link-color: #212121;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 40px;
	--rz-nav-mega-padding-x: 40px;
	--rz-nav-font-size: 15px;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 16px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 380px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 960px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 41px;
		--rz-carousel-controls-width: 41px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
		--rz-carousel-nav-button-active-width: 24px;
		--rz-carousel-nav-button-margin: 0 2px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 900px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 41px;
		--rz-carousel-controls-width: 41px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: 14px;
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 24px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #CF2B2B;
	--rz-carousel-controls-border-radius: 0;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #ffffff !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #767676;
	--rz-carousel-nav-button-active-bg: #ff3333;
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: rgba(255, 255, 255, 0.85);
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: #CF2B2B;
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #F1F1F1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #181818;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #767676;
	--rz-carousel-nav-button-active-bg: #F33;
	--rz-carousel-nav-controls-bg: rgba(255, 255, 255, 0.85);
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 800px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 22px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #fff;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: var(--bs-border-color);
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 80px;
	--rz-qlink-icon-height: 80px;
	--rz-qlink-icon-bg-color: #f5f5f5;
	--rz-qlink-icon-color: #000;
	--rz-qlink-icon-border-color: var(--bs-border-color);
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.tns-controls button:first-of-type i:before{content:"\F12C"}
.tns-controls button:last-of-type i:before{content:"\F135"}
.tns-controls button i:before{font-size:29px}
.tns-nav button:after{background:#F33}
.header-social-btns a:hover i{color:#F33}
.site-header .header-search-wrap{margin-bottom:3px;max-width: 54px;margin-left: 12px;}
.site-header .header-search-wrap form{display:inline-block;margin:0;position:relative;width: 54px;}
.site-header .header-search-wrap input{width: 54px;height: 54px;padding:0 23px 0 10px;color:#4D4D4D;font-size:16px;font-weight:400;background:transparent;border-radius: 0;transition:width .3s,border-color .3s,background .3s;position:absolute;top:50%;right:0;transform:translateY(-50%);z-index:11;border:none}
.site-header .header-search-wrap.active input{width:224px;padding-right:51px;padding-left:16px;border-color:#5A72B2;background:#fff;box-shadow:unset;outline:none}
.site-header .header-search-wrap.active button{background:none;backdrop-filter:unset;color: #CF2B2B;}
.site-header .header-search-wrap button{width: 54px;height: 54px;position:absolute;top:50%;right:0;transform:translateY(-50%);background: #CF2B2B;border:none;border-radius: 0;/* font-size: 22px; */color: #fff;cursor:pointer;z-index:100;padding:0!important;display:inline-flex;justify-content:center;transition:all .3s}
.header-search-wrap button .vr,.header-search-wrap .vr{display:none!important}
.site-header .header-search-wrap button:hover{background:#F33;color:#fff}
.site-header .header-search-wrap input::placeholder{color:#4D4D4D}
.site-header .header-search-wrap button i {font-size: 20px !important;}
.main-hero-section .rz-slider-bg-overlay{background:linear-gradient(0deg,#0006 0%,#0006 100%)}
.home-hero-section .rz-slider-bg-overlay{background:linear-gradient(90deg,#00000029 0%,#00000080 64%)}
.main-hero-section .rz-section-block{display:flex}
.main-hero-section .rz-button-wrap {justify-content: center;}
.main-hero-section .btn{backdrop-filter:blur(4px);text-transform:uppercase}
.main-hero-section .rz-button-wrap > div:nth-child(odd) .btn{border:2px solid #F33;font-weight:800}
.main-hero-section .rz-button-wrap > div:nth-child(odd) .btn:hover{background:#F33!important}
.main-hero-section .rz-button-wrap > div:nth-child(even) .btn:hover{background-color:#FFF!important;color:#212121;border-color:#fff!important}
#freeform .rz-cevent-wrapper {background: #000;}
.custom-events-col{margin:0 auto;padding:150px 0 68px;z-index:2}
.pix-hero-section .custom-events-col{padding:120px 0}
.hero-section .gap-5{align-items:center}
.hero-section .rz-builder-empty-data {display: none;}
.hero-section .nav-controls{left: 50%;right: unset;transform: translateX(-50%);bottom:48px;padding:11px 16px}
.hero-section [data-action="stop"]:not(:focus):not(:active),.hero-section [data-action="start"]:not(:focus):not(:active){position:relative!important;width:20px!important;height:20px!important;font-size: 14px;padding:0!important;margin:0!important;;display:flex;align-items:center;justify-content:center}
.hero-section [data-action="stop"]:not(:focus):not(:active) i,.hero-section [data-action="start"]:not(:focus):not(:active) i{color:#181818;line-height:0;font-size: 14px;}
.hero-section .nav-controls button[data-action="stop"],.hero-section .nav-controls button[data-action="start"]{width:20px!important;height:20px!important;padding-top:2px}
.pix-hero-section .nav-controls{bottom:28px}
.hero-section .tns-controls{display:none}
.hero-section .rz-slider-bg-overlay{background:linear-gradient(90deg,#00000029 0%,#00000080 64%)}
.custom-events-wrapper{position:absolute!important}
.cEventBtns .btn{padding:16px;text-transform:uppercase;transition:all .3s}
.custom-events-wrapper .btn-outline-danger{border-color:#CF2B2B}
.custom-events-wrapper .btn-outline-danger:hover{border-color:#F33;background-color:#F33}
.custom-events-wrapper .btn-danger{background-color:#CF2B2B;position:relative}
.custom-events-wrapper .btn-danger::after{position:absolute;content:"";border:10px solid #f2b2b252;bottom:-10px;right:-10px;top:-10px;left:-10px;transition:all .3s;opacity:0}
.custom-events-wrapper .btn-danger:hover{background-color:#F33}
.custom-events-wrapper .btn-danger:hover::after{opacity:1}
.custom-events-wrapper .event-image-wrap{width:97%;}
.custom-events-wrapper .cevent-title{color:#87D3D3!important;font-family:Lato;font-size:40px!important;font-style:normal;font-weight:700;line-height:120%;text-transform:uppercase;margin-bottom:16px;display:block}
.custom-events-wrapper .tns-controls{display:flex;justify-content:flex-start!important;gap:4px!important;left:25%!important;bottom:33% !important}
.custom-events-wrapper .pixtheater-slider .tns-controls{left:12px !important;top: 21px;}
.custom-events-wrapper .pixtheater-slider .event-info-left{height:unset!important}
.custom-events-wrapper .pixtheater-slider .event-image-wrap{margin-left:auto;margin-right:auto;height:736px!important}
.custom-events-wrapper .gallery-slider .event-info-left{padding:40px!important;height:fit-content !important}
.custom-events-wrapper .gallery-slider .event-image-wrap{margin-left:auto;height:650px!important}
.gallery-slider .event-image-wrap .event-image-inner {background-size: contain !important;background-position: top !important;}
.cEventBtns{gap:24px!important}
.cevent-table th{font-weight:400}
.cevent-table td{font-family:"Vollkorn",serif}
.custom-events-wrapper .nav-controls{display:none!important}
.rz-slider-wrapper .tns-controls{z-index:5!important}
.rz-slider-wrapper .nav-controls{padding:4px 16px;height:36px}
.rz-slider-wrapper .tns-nav button::after{background:#F33}
.breadcrumb li,.breadcrumb li a{font-size:16px;font-weight:700;text-transform:uppercase;text-decoration:none}
.breadcrumb li:before{content:"\f0da";font-family:"FontAwesome";color:#125E5E;font-size:15px}
.rz-slider-caption-title{width:100%;align-items:center!important}
.rz-slider-caption-title h1{text-transform:uppercase;color:#87D3D3;text-align:center;font-family:Lato;font-size:80px;font-weight:800;line-height:110%;margin-bottom:0}
#post .rz-rte-element h2,#post .rz-rte-element h3,#post .rz-rte-element h4,#post .rz-rte-element h5,#post .rz-rte-element h6{color:#F33;font-family:"Lato";font-weight:500}
#post .rz-rte-element h2,#post .rz-rte-element h3,#post .rz-rte-element h4{text-transform:uppercase}
#freeform:not(.freeform-fullwidth) .freeform-left-col-fill{display:none}
.col-side .rz-element-wrapper{padding:32px}
.col-side .rz-hours-of-op-wrap .today-badge{display:none!important}
.col-side .rz-hours-of-op-wrap tr th{max-width:35px;color:#87D3D3;font-family:"Lato";font-size:14px;font-style:normal;font-weight:700;line-height:130%;border-bottom:none}
.col-side .rz-hours-of-op-wrap tr td{color:#FFF;font-family:"Lato",sans-serif;font-size:15px;font-style:normal;font-weight:500;line-height:130%;text-transform:capitalize;border-bottom:none}
.col-side .rz-element-wrapper .rz-module-header.submenu-header{color:#FFF;font-family:Lato;font-size:24px;font-style:normal;font-weight:700;line-height:150%;text-transform:uppercase;margin-bottom:0}
.col-side .rz-staffmember-card-wrapper .rz-module-header,.col-side .rz-hours-of-op-wrapper .rz-module-header,.col-side .rz-link-list-wrapper .rz-module-header{color:#F33;font-family:Lato;font-size:24px;font-style:normal;font-weight:700;line-height:150%;text-transform:uppercase;background-color:transparent;padding:0;margin-top:0;margin-bottom:24px}
.col-side .rz-submenu-wrapper .rz-module-header{margin-bottom:16px}
.col-side .rz-staffmember-card .staffmember-avatar-position{gap:16px!important;margin-bottom:8px}
.col-side .rz-staffmember-card .avatar-img{width:80px!important;border:2px solid #CF2B2B;border-radius:50%}
.col-side .rz-staffmember-card .staffmember-position-name,.col-side .rz-staffmember-card .staffmember-position{display:flex;flex-direction:column-reverse;margin-top:4px}
.col-side .rz-staffmember-card .staffmember-name,.col-side .rz-staffmember-card .staffmember-position{color:#FFF;font-family:Lato;font-size:18px;font-style:normal;font-weight:700;line-height:165%}
.col-side .rz-staffmember-card .staffmember-position{font-weight:500;font-size:16px}
.col-side .rz-staffmember-card .staffmember-location a{align-items:flex-start!important}
.col-side .rz-staffmember-card .staffmember-location a,.col-side .rz-staffmember-card .staffmember-contact a,.col-side .rz-staffmember-card .staffmember-bio p{color:#FFF;font-family:"Lato",sans-serif;font-size:14px;font-style:normal;font-weight:500;line-height:1.5;text-decoration:none;gap:12px!important}
.col-side .rz-staffmember-card .staffmember-location a:hover,.col-side .rz-staffmember-card .staffmember-contact a:hover,.col-side .rz-staffmember-card .staffmember-location a:hover i,.col-side .rz-staffmember-card .staffmember-contact a:hover i{color:#F33!important}
.col-side .rz-staffmember-card .staffmember-contact{gap:24px!important}
.col-side .rz-staffmember-card .staffmember-contact a i{font-size:20px;color:#87D3D3}
.col-side .rz-staffmember-card .staffmember-location a i{font-size:20px;color:#87D3D3;max-width:20px;width:100%;height:20px;display:flex;align-items:center;justify-content:center}
.col-side .rz-staffmember-card .staffmember-location{margin-bottom:8px}
.col-side .rz-staffmember-card .staffmember-bio{margin-top:12px;order:1}
.col-side .rz-staffmember-card .staffmember-social{order:2;gap:12px!important}
.col-side .rz-staffmember-card .staffmember-social a{width:36px;height:36px;background-color:#41713D;color:#fff;display:flex;align-items:center;justify-content:center;border-radius:100px;font-size:19px}
.col-side .rz-staffmember-card .staffmember-social a:hover{background-color:#4267A9}
.col-side .staffmember-dept {margin-bottom: 0 !important;}
.col-side .staffmember-dept p {color: #fff;}
.col-side .rz-link-list-wrapper .list-group-flush{gap:20px}
.col-side .rz-link-list-wrapper a{padding:16px 10px;border-radius:0;background-color:#6C1515!important;color:#FFF;font-family:"Lato";font-size:14px;font-style:normal;font-weight:500;line-height:130%;border-bottom:none}
.col-side .rz-link-list-wrapper a i {color: #87D3D3;}
.col-side .rz-link-list-wrapper a:hover{background-color:#fff!important;color:#F33}
.col-side .rz-link-list-wrapper a:hover i{color:#F33}
.rz-tile-wrapper .rz-tile{height:300px;justify-content:flex-end;overflow:hidden}
.rz-tile-wrapper .rz-tile:hover .rz-tile-img{transform:none}
.rz-tile-wrapper .rz-tile .rz-tile-body-wrap{max-height:68px;background-color:rgba(207, 43, 43, 0.9);transition:all .3s ease-in-out}
.rz-tile-wrapper .rz-tile .rz-tile-title{font-family:"Poppins",sans-serif}
.rz-tile-wrapper .rz-tile .btn-primary{color:#B7D1FF;font-family:"Poppins",sans-serif;font-size:14px;font-weight:700;line-height:150%;text-decoration-line:underline;padding:0;background:transparent;border:none;display:block}
.rz-tile-wrapper .rz-tile:hover .rz-tile-body{max-height:54px}
.rz-tile-wrapper .rz-tile .rz-tile-body{row-gap:10px!important;max-height:24px;overflow:hidden}
.rz-tile-wrapper .rz-tile:hover .btn-primary{color:#fff}
.rz-tile-wrapper .rz-tile:hover .rz-tile-body-wrap{max-height:98px;background-color:#4267A9}
.rz-share-floaty-btn-element{right:8px;top:50%}
.rz-share-floaty-btn-element button{background-color:#6C1515!important;border:2px solid #fff;border-radius:50%;outline:2px solid #F33;width:49px;height:49px;font-size:17px;transition:all .3s}
.rz-share-floaty-btn-element button:hover{border-color:#6C1515;outline-color:#6C1515}
.rz-ada-floaty-btn-element{right:8px;top:50%;margin-top:59px;justify-content:flex-end}
.rz-ada-floaty-btn-element button{background-color:#125E5E!important;border:2px solid #fff;border-radius:50%;outline:2px solid #25B2B2;padding:0;width:49px;height:49px;color:#fff!important;transition:all .3s}
.rz-ada-floaty-btn-element button:hover{border-color:#125E5E;outline-color:#125E5E}
.floating-alert{box-shadow:0 4px 20px 0 #0000001f;font-size:16px;font-weight:500;color:#212121;line-height:26.4px}
.floating-alert .floating-alert-header{padding:32px 32px 12px!important;color:#CF2B2B;font-size:20px;font-weight:700;text-transform:uppercase}
.floating-alert .floating-alert-inner{padding:0 32px 32px!important}
.floating-alert .alert-buttons{border-top-color:#D9D9D9}
.floating-alert .alert-buttons .alert-button{color:#212121;font-size:14px;font-weight:700;padding:23px 0;border-right-color:#D9D9D9;transition:all .3s}
.floating-alert .alert-buttons .alert-button:hover{color:#F33}
.footer-address-wrap .btn{text-transform:uppercase;font-weight:700}
.footer-address-wrap .rz-button-wrap{gap:40px!important}
.footer-address-wrap .rz-element .rz-btn-element:hover,.footer-address-wrap .rz-element .rz-btn-element:hover i{color:#F33!important}
.enotify-subscribe-btn .btn{font-weight:700;text-transform:uppercase}
.enotify-subscribe-btn .btn:hover i{color:#fff!important}
.enotify-subscribe-btn .btn:hover{background:#F33!important;color:#fff;border-color:#F33}
#post blockquote {padding: 24px 32px;background: #BBE7E7;border-top: 2px solid #25B2B2;border-left: 2px solid #25B2B2;}
#freeform .rz-cevent-wrapper .tns-nav {overflow: visible;max-width: 100%;}
#freeform .rz-cevent-wrapper .tiny-carousel-wrap[data-controls-position="bottom"] .tns-controls {top: unset;transform: unset;bottom: 48px;transform: unset;bottom: 0;height: 48px;align-items: center;background: #fff;left: 0;right: 0;padding: 0 16px;}
#freeform .rz-cevent-wrapper .tns-controls button {width: 32px;min-width: 32px;height: 32px;min-height: 32px;}
#freeform .rz-cevent-wrapper .tns-controls button i::before {font-size: 22px;}
#freeform .rz-cevent-wrapper .tiny-carousel-wrap[data-controls-position="center"] .tns-ovh {padding: 0 30px;}
#freeform .rz-cevent-wrapper .tiny-carousel-wrap[data-controls-position="center"] .tns-controls {left: 8px;right: 8px;}
#freeform .rz-cevent-wrapper .event-image-wrap {margin-left: auto;margin-right: auto;min-height: 500px !important;}
#freeform .rz-cevent-wrapper .event-info-left{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.custom-events-wrapper .pixtheater-slider .event-image-wrap .event-image-inner{background-size:contain !important;background-position: top !important;}
#freeform .rz-cevent-wrapper .event-image-wrap .event-image-inner{background-size:contain !important;}
@media (min-width: 992px) and (max-width: 1400px) {
.site-header .rz-row-block.opt_row_columns_7 {grid-template-columns: 300px auto 162px !important;}
.site-header .main-logo{width:300px !important}
}
@media (min-width: 992px) and (max-width: 1300px) {
.site-header .rz-row-block.opt_row_columns_7 {grid-template-columns: 250px auto 162px !important;}
.site-header .main-logo{width:250px !important}
.site-header #nav>li>a {font-size: 14px;}
}
@media (min-width: 992px) and (max-width: 1200px) {
.site-header .rz-row-block.opt_row_columns_7 {grid-template-columns: 200px auto 162px !important;}
.site-header .main-logo{width:200px !important}
.site-header #nav>li>a{font-size:12px;padding:38px 8px;gap: 3px;}
#nav .dropdown-toggle:after {font-size: 10px;}
.hero-section .gap-5{gap:24px!important}
.custom-events-wrapper .gallery-slider .event-info-left{padding:40px 15px!important}
}
@media only screen and (min-width: 992px) {
.site-header .rz-section-block-wrap{backdrop-filter:blur(4px)}
.site-header #nav {transition: none;}
.rz-topnav-element li a{color:#fff!important;font-family:Lato;font-size:16px;font-weight:700!important;line-height:normal;text-transform:uppercase;}
.site-header #nav>li>a{outline:none;box-shadow:unset;transition:none}
.site-header .nav-border{display:none!important}
.site-header #nav>li>ul{background:#fff;padding:40px;border-radius:0;border-bottom:3px solid #F33}
.site-header .dropdown-header-item{display:none}
#nav .dropdown-toggle:after{content:"\F229";font-size: 12px;}
#nav li a.dropdown-toggle.show:after{content:"\F229";transform:none}
.site-header #nav .make-mega .mega-wrap-inner{column-gap:32px}
#nav ul.make-mega ul ul{margin:-18px 0 18px}
.site-header #nav ul li a:not(.mega-button-link):not(.dropdown-header),.site-header #nav ul li:not(.make-mega) span{margin-bottom:16px;font-weight:700;color:#000!important;padding-bottom:16px;border-bottom:1px solid #ccc;padding-left:0}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul li:not(.make-mega) span:hover{background:none;color:#F33!important;font-weight:700!important}
#nav ul li a.level2:not(.mega-button-link):not(.dropdown-header){border-bottom:none;padding:16px 0 0 4px;font-weight:500!important;font-size:16px;text-transform:capitalize;margin-bottom:8px}
.col-side .rz-submenu-wrapper{padding:0}
.col-side #submenu{padding:0 0 32px}
.col-side #submenu>li{padding:0 32px}
.col-side #submenu li a{color:#FFF;font-family:"Lato";font-size:16px;font-weight:700;line-height:165%;text-transform:uppercase;border-bottom:1px solid #666666d9;padding:16px 8px}
.col-side #submenu li:last-child a{border-bottom:none}
.col-side #submenu>li:hover{background-color:#FFF}
.col-side #submenu>li:hover a{color:#F33}
.col-side #submenu li:hover a{color:#F33;border-color:transparent}
.col-side #submenu ul {max-height: 250px;overflow: auto;}
.floating-alert{right:24px;top:192px;bottom:unset;width:398px}
#submenu .nav-link.dropdown-toggle-split {position: absolute;right: 0;border: none;box-shadow: unset;outline: none;}
.custom-events-wrapper .pixtheater-slider .event-info-left {padding-left: 42px !important;}
}
@media only screen and (max-width: 991px) {
.tns-controls button i:before{font-size:24px}
.site-header-wrap .logo-section{background:#000!important}
.main-logo-image img{width:166px}
.site-header-wrap .logo-section .btn,.site-header-wrap.sticky-top .logo-section .btn{color:#fff!important}
.hero-caption-wrap .rz-button-wrap{justify-content:center}
.custom-events-col,.pix-hero-section .custom-events-col{padding:48px 0}
.rz-cevent-wrap .col-4{width:100%}
.custom-events-wrapper .gallery-slider .event-image-wrap,.custom-events-wrapper .pixtheater-slider .event-image-wrap{height:400px!important;margin-left: auto;margin-right: auto;padding: 0 16px;}
.hero-section .nav-controls{left:50%!important;right:unset;transform:translateX(-50%)}
.main-hero-section .rz-button-wrap .btn{padding:12px 32px!important;font-size:18px}
.custom-events-wrapper .gallery-slider .event-info-left{padding:32px 15px!important}
.custom-events-wrapper .cevent-title{font-size:20px!important}
.cEventBtns{gap:16px!important}
.cEventBtns .btn{padding:14px 16px!important}
.hero-section .custom-events-wrapper .tns-controls{top:unset;left: 50% !important;transform: translateX(-50%) !important;bottom:451px!important}
.footer-address-wrap .rz-button-wrap{flex-direction:column;align-items:center}
.footer-address-wrap{margin-bottom:40px}
.enotify-subscribe-btn .btn{padding:15px 24px!important}
.col-side .rz-element-wrapper {padding: 32px 0;}
.breadcrumb {padding: 0 15px;}
.rz-slider-caption-title h1 {font-size: 48px;}
}

@media only screen and (max-width: 767px) {
.rz-slider-caption-title h1 {font-size: 32px;}
}
